Bug 1146039 - nvidia-gfxG04 (390.129) does not work with kernel > 5.1.16
nvidia-gfxG04 (390.129) does not work with kernel > 5.1.16
Status: RESOLVED DUPLICATE of bug 1146207
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
Other Other
: P2 - High : Major (vote)
: ---
Assigned To: Stefan Dirsch
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-19 05:44 UTC by Dmitry Markov
Modified: 2019-08-19 15:15 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Markov 2019-08-19 05:44:20 UTC
nvidia G04 (390) not work with kernel upper 5.1.16
Comment 1 Dmitry Markov 2019-08-19 05:47:08 UTC
tested on equipment GeForce GTX 550 Ti on uefi & GeForce GTX 460 on legacy bios
Comment 2 Takashi Iwai 2019-08-19 07:08:06 UTC
What do you mean exactly "not work"?   Is it a regression?  And you're using nouveau driver, or Nvidia binary driver?
Comment 3 Dmitry Markov 2019-08-19 07:14:50 UTC
(In reply to Takashi Iwai from comment #2)
> What do you mean exactly "not work"?   Is it a regression?  And you're using
> nouveau driver, or Nvidia binary driver?

nvidia G04 (390) that's blob.

Not work that's not work. If driver installed then on 5.1.16 ok, but 5.2.n x server don't start and lspci or inxi they say that it is not used.

P.S.: sorry for my english
Comment 4 Takashi Iwai 2019-08-19 07:22:03 UTC
So you mean that Nvidia binary driver wasn't loaded / initialized properly for your graphics board?
Comment 5 Dmitry Markov 2019-08-19 07:24:56 UTC
(In reply to Takashi Iwai from comment #4)
> So you mean that Nvidia binary driver wasn't loaded / initialized properly
> for your graphics board?

yes, for my and about 5 people in the Russian community (https://t.me/ru_openSUSE)
Comment 6 Takashi Iwai 2019-08-19 07:55:10 UTC
OK, thanks.

It's known that KMPs haven't been rebuilt properly for the corresponding kernel because of some issue in rpm config on TW.  I'm not sure whether it's the cause, though.
Comment 7 Stefan Dirsch 2019-08-19 15:15:22 UTC
Duplicate ...

*** This bug has been marked as a duplicate of bug 1146207 ***